.subscribe-form {
  padding: 50px 20px;
}

.subscribe-form__img {
  display: block;
  margin: 0 auto;
  width: 100%;
  max-width: 500px;
  height: 317px;
  position: relative;
  background-color: $cream;
  border-radius: 0 150px 0 0;
  margin-top: 58px;
  overflow: hidden;

  img {
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    object-fit: cover;
  }
}

.subscribe-form__title {
  text-align: center;
  margin-bottom: 6px;
  color: $green !important;
}

.subscribe-form__name {
  color: $brown;
  font-size: 28px;
  line-height: 33px;
  text-align: center;
  margin-bottom: 76px;
  color: $red;
}

.subscribe-form__text {
  font-size: 28px;
  line-height: 33px;
  color: $brown;
  margin-bottom: 75px;
  text-align: center;
}

@media (min-width: 768px) {
  .subscribe-form {
    display: flex;
    max-width: 1100px;
    margin: 0 auto;
    box-sizing: content-box;

    .subscribe__input {
      margin-left: 0;
    }
  }

  .subscribe-form__content {
    max-width: 553px;
  }

  .subscribe-form__text {
    text-align: left;
  }

  .subscribe-form__title {
    text-align: left;
  }

  .subscribe-form__name {
    text-align: left;
  }

  .subscribe-form__img {
    height: 442px;
    margin-left: auto;
    margin-top: 0;
    max-width: 445px;
  }

}

@media (min-width: 1280px) {
  .subscribe-form {
    padding-top: 75px;
    padding-bottom: 75px;
  }
  .subscribe-form__img {
    font-size: 34px;
    line-height: 40px;
  }
}
